Change log for r-cran-sparsem package in Ubuntu

19 of 9 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-06-21
Deleted in cosmic-proposed (Reason: moved to release)
r-cran-sparsem (1.77-1build2) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <email address hidden>  Thu, 31 May 2018 14:27:27 +0000

Available diffs

Superseded in cosmic-release on 2018-06-21
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-10-03
Deleted in artful-proposed (Reason: moved to release)
r-cran-sparsem (1.77-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <email address hidden>  Wed, 27 Sep 2017 09:56:07 +0000

Available diffs

Superseded in artful-release on 2017-10-03
Deleted in artful-proposed on 2017-10-04 (Reason: moved to release)
r-cran-sparsem (1.77-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <email address hidden>  Sun, 23 Apr 2017 18:52:42 -0500

Available diffs

Superseded in artful-release on 2017-05-25
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed on 2018-06-22 (Reason: moved to release)
r-cran-sparsem (1.74-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <email address hidden>  Sat, 12 Nov 2016 08:48:20 -0600

Available diffs

Superseded in zesty-release on 2016-12-08
Deleted in zesty-proposed on 2016-12-09 (Reason: moved to release)
r-cran-sparsem (1.72-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Wed, 07 Sep 2016 22:22:04 -0500

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
r-cran-sparsem (1.7-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <email address hidden>  Sun, 16 Aug 2015 11:36:36 -0500

Available diffs

Superseded in wily-release on 2015-08-17
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
r-cran-sparsem (1.6-1) unstable; urgency=low


  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Mon, 05 Jan 2015 12:26:25 -0600

Available diffs

Superseded in vivid-release on 2015-01-06
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
r-cran-sparsem (1.05-1) unstable; urgency=low


  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <email address hidden>  Sat, 19 Jul 2014 06:53:28 -0500

Available diffs

Superseded in utopic-release on 2014-07-19
Published in trusty-release on 2013-10-22
Deleted in trusty-proposed (Reason: moved to release)
r-cran-sparsem (1.03-1) unstable; urgency=low


  * Initial Debian release 				(Closes: #719332)
  
 -- Dirk Eddelbuettel <email address hidden>  Sun, 11 Aug 2013 07:33:17 -0500
19 of 9 results